/* Desktop 992px and above
Doc Society - james@docsociety.org */

.home-hero div.gp10-stamp {
	position: absolute;
	top: 25vh;
	right: calc(50vw - 130px);
	left: auto;
	bottom: auto;
	opacity: 0.5;
}

.event-years ul li {
	width: 7%;
}

.films-list-all .mainstage {
	position: fixed;
	width: 33.33333333333333vw;
	min-height: 110vh;
	overflow: auto;
	overflow-x: scroll;
}

.films-list-all ul li {
	width:33.3333333333333333%;
}

.events-directory-page ul.directory-list li {
  width: 16%;
}

.event-logo {
  width: 30vw; 
}
